How to remove node-require-all from Debian 9 (Stretch)